WeatherLayers

Requires WebGL 2 (Chrome, Firefox, Edge, Safari 15)